.bootstrap-dark-ui-theme {
  // Tailwind CSS Global Config Variables
  --font-family: 'montserrat';
  --primary-color: #1f2530;

  @import './variables.scss';

  // Redefining Quasar theme classes
  .bg-primary {
    background: $primary-color !important;
  }

  // Theme Components
  @import './table.scss';
  @import './checkbox.scss';
  @import './drawer.scss';
  @import './buttons.scss';
  @import './forms.scss';
  @import './radios.scss';
  @import './select.scss';
  @import './datepicker.scss';
  @import './expansionItems.scss';
  @import './appearingElements.scss';
}